## EActivityProxy EActivityProxy |

## Functions

GtkWidget * | e_activity_proxy_new ()
EActivity * | e_activity_proxy_get_activity ()
void | e_activity_proxy_set_activity ()

## Description

## Functions

### e_activity_proxy_new ()

    GtkWidget *
    e_activity_proxy_new (EActivity *activity);

`e_activity_proxy_new` is deprecated and should not be used in newly-written code.

### e_activity_proxy_get_activity ()

    EActivity *
    e_activity_proxy_get_activity (EActivityProxy *proxy);

`e_activity_proxy_get_activity` is deprecated and should not be used in newly-written code.

### e_activity_proxy_set_activity ()

    void
    e_activity_proxy_set_activity (EActivityProxy *proxy,
                                   EActivity *activity);

`e_activity_proxy_set_activity` is deprecated and should not be used in newly-written code.

## Types and Values